View Issue Details

IDProjectCategoryView StatusLast Update
0000277WackoWikitext formattingpublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000277: add syntax for table header
DescriptionTables should also have THs



Steps To Reproduce.usertable

#|
*|heading 1|heading 2|heading 3|*
||cell 1-1|cell 1-2|cell 1-3||
||cell 2-1|cell 2-2||
|#
Additional Informationhttp://test.wackowiki.org/Bugs/277
http://wackowiki.org/Dev/NewFeatures/SyntaxForTableHeader

works only horizontal wise

table.usertable tr th

(Hack back ported from openspace fork)
TagsNo tags attached.

Activities

administrator

2009-03-04 17:44

administrator   ~0000590

Last edited: 2009-04-10 09:23

updated at svn r285

Implemented but I consider this feature as experimental (users are not encourage to use it except for testing - sytax might be changed) until we got enough feedback - mostly about the syntax. If approved I will update also the formatting documentation.

Issue History

Date Modified Username Field Change
2009-03-04 17:16 administrator New Issue
2009-03-04 17:16 administrator Status new => assigned
2009-03-04 17:16 administrator Assigned To => administrator
2009-03-04 17:26 administrator Additional Information Updated
2009-03-04 17:44 administrator Note Added: 0000590
2009-03-04 17:58 administrator Additional Information Updated
2009-04-10 09:23 administrator Note Edited: 0000590
2009-04-10 09:25 administrator Status assigned => resolved
2009-04-10 09:25 administrator Resolution open => fixed
2009-04-10 09:25 administrator Fixed in Version => 5.0.0
2009-04-10 09:33 administrator Additional Information Updated
2009-10-13 15:58 administrator Target Version 5.0.0 => 5.0.beta
2009-10-13 16:03 administrator Fixed in Version 5.0.0 => 5.0.beta
2010-02-24 12:21 administrator Additional Information Updated View Revisions
2010-03-08 10:23 administrator Category Text formatting => text formatting
2011-05-31 21:24 administrator Build => R5.0.beta